<!doctype html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="style.css">
<title>Exercise 3</title>
</head>

<body>

<!-- BEGIN HEADER -->
<header id="header">
	<section id="logo"></section>
</header>
<!-- END HEADER -->
<div class="clear"></div>
<!-- BEGIN MENU -->
<nav id="menu-top">
    <ul id="menu">
        <li>
            <a href="#">HOME</a>
        </li>
        <li>
            <a href="#">COMPANY PROFILE</a>
        </li>
        <li><a href="#">TUTOR</a>
    
            <ul class="sub-menu">
                <li>
                    <a href="#">HTML</a>
                </li>
                <li>
                    <a href="#">CSS</a>
                </li>
                <li>
                    <a href="#">JAVASCRIPT</a>
                </li>
            </ul>
        </li>
        <li><a href="#">FUN GAMES</a>
    
        </li>
        <li>
        	<a href="#">CONTACT</a>
        </li>
    </ul>
</nav>
<!-- END MENU -->
<!-- BEGIN CONTAINER -->
<header id="container">
	<!-- BEGIN SIDEBAR -->
	<aside id="sidebar">
    	<section class="sidebar-box">
        	<section class="sidebar-title">
            	Stay in Touch
            </section>
            
            <section class="sidebar-fol-twit">
            	<section class="sidebar-fol-twit1">
            		9999
            	</section> 
                <section class="sidebar-fol-twit2">
            		TWITTER FOLLOWERS
            	</section>
            </section> 
            
            <section class="sidebar-fol-feed">
            	<section class="sidebar-fol-feed1">
            		123
            	</section> 
                <section class="sidebar-fol-feed2">
            		RSS FEED FOLLOWERS
            	</section>
            </section> 
            
            <section class="sidebar-title">
            	Iphone
            </section>
            
            <section class="post-text">
            	<ul>
                	<li>iPod</li>
                    <li>iPad</li>
                    <li>iCloud</li>
                    <li>iTunes</li>
                </ul>
            </section>
            
            <section id="sidebar-quotes">
            	Apple in Ear Headphone with Remote and Mic
            </section>
            
            <section class="free-text">@WGS</section>
    	</section>
    </aside>
    <!-- END SIDEBAR -->
	<!-- BEGIN MAIN-CONTAIN (LEFT) -->
	<article id="main-contain">
    	<section class="article">
        	<header class="title-art">
            	<header class="date">
                	<section class="year">2012</section>
                    <section class="day">1</section>
                    <section class="month">Apr</section>
                </header>
                <section class="title-art-name">
                	<h1>Title 1 Yeuh</h1>
                </section>
                <section class="number-art">
                	<p>1</p>
                </section>
            </header>
            <section class="art-text">
            	<p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
            </section>
            
            <header class="art-bot">
            	<section class="art-bot-left">
                	<section class="art-bot-left1">
                    	Written by
                    </section>
                    
                    <section class="art-bot-left2">
                    	WALDEN
                    </section>
                    
                    <section class="art-bot-left3">
                        <ul>
                        	<li class="li-first">Tags:</li>
                        	<li>HTML</li>
                            <li>CSS</li>
                            <li>JAVASCRIPT</li>
                        </ul>
                    </section>                  
                </section>
                
                <section class="art-bot-right">
                    <section class="art-bot-right1">
                    </section>
                    <section class="art-bot-right2">
                    Continue Reading
                    </section>
                </section>
               
            </header>
        </section>
        
    </article>
    
    	<article id="main-contain">
    	<section class="article">
        	<header class="title-art">
            	<header class="date">
                	<section class="year">2012</section>
                    <section class="day">1</section>
                    <section class="month">Apr</section>
                </header>
                <section class="title-art-name">
                	<h1>Title 1 Yeuh</h1>
                </section>
                <section class="number-art">
                	<p>1</p>
                </section>
            </header>
            <section class="art-text">
            	<p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
            </section>
            
            <header class="art-bot">
            	<section class="art-bot-left">
                	<section class="art-bot-left1">
                    	Written by
                    </section>
                    
                    <section class="art-bot-left2">
                    	WALDEN
                    </section>
                    
                    <section class="art-bot-left3">
                        <ul>
                        	<li class="li-first">Tags:</li>
                        	<li>HTML</li>
                            <li>CSS</li>
                            <li>JAVASCRIPT</li>
                        </ul>
                    </section>                  
                </section>
                
                <section class="art-bot-right">
                    <section class="art-bot-right1">
                    </section>
                    <section class="art-bot-right2">
                    Continue Reading
                    </section>
                </section>
               
            </header>
        </section>
        
    </article>
    
    	<article id="main-contain">
    	<section class="article">
        	<header class="title-art">
            	<header class="date">
                	<section class="year">2012</section>
                    <section class="day">1</section>
                    <section class="month">Apr</section>
                </header>
                <section class="title-art-name">
                	<h1>Title 1 Yeuh</h1>
                </section>
                <section class="number-art">
                	<p>1</p>
                </section>
            </header>
            <section class="art-text">
            	<p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
            </section>
            
            <header class="art-bot">
            	<section class="art-bot-left">
                	<section class="art-bot-left1">
                    	Written by
                    </section>
                    
                    <section class="art-bot-left2">
                    	WALDEN
                    </section>
                    
                    <section class="art-bot-left3">
                        <ul>
                        	<li class="li-first">Tags:</li>
                        	<li>HTML</li>
                            <li>CSS</li>
                            <li>JAVASCRIPT</li>
                        </ul>
                    </section>                
                </section>
                
                <section class="art-bot-right">
                    <section class="art-bot-right1">
                    </section>
                    <section class="art-bot-right2">
                    Continue Reading
                    </section>
                </section>
               
            </header>
        </section>
        
    </article>  
    <!-- END MAIN-CONTAIN (LEFT) -->
    <section class="clear"></section>
	
    <!-- BEGIN MAIN-CONTAIN BOTTOM -->
    <article id="main-contain-bot">
    	<header id="contain-bot-post">
        	<section class="contain-bot-title">
            	Popular Post
            </section>
            <section class="post-text">
            	<ul>
                	<li>Mercury free LED display</li>
                    <li>Arsenic free display glass</li>
                    <li>Brominated flame retardant</li>
                    <li>Majority of packaging made from post consumer</li>
                    <li>Recycled fiberboard and biobased materials</li>
                </ul>
            </section>
        </header>
        
        <header id="contain-bot-comment">
        	<section class="contain-bot-title">
            	Recent Comment
            </section>
            <section class="post-text">
            	<ul>
                	<li>lorem ipsum lorem ipsum lorem ipsum lorem ipsum</li>
                    <li>lorem ipsum lorem ipsum lorem ipsum lorem ipsum</li>
                    <li>lorem ipsum lorem ipsum lorem ipsum lorem ipsum</li>
                    <li>lorem ipsum lorem ipsum lorem ipsum lorem ipsum</li>
                    <li>lorem ipsum lorem ipsum lorem ipsum lorem ipsum</li>
                </ul>
            </section>
        </header>
        
        <header id="contain-bot-about">
        	<section class="contain-bot-title">
            	About Site
            </section>
            <section class="free-text">Bebas sih terserah aja mau nulis apa aja juga asal jangan nulis yang aneh aneh ntar bahaya kalo dilihat orang euy plese euy atuh euy</section>  
        </header>
        
    </article>
	<!-- END MAIN-CONTAIN BOTTOM -->
    
</header>
<!-- END CONTAINER -->
<section class="clear"></section>

<!-- BEGIN FOOTER -->
<footer id="footer">
	Copyright &copy; PT. Walden Global Service All Right Reserved
</footer>
<!-- END FOOTER -->
</body>
</html>
